{
  "type": 1,
  "apps": [
    {
      "id": 2,
      "description": "Startet die Webseite der Einkaufsplattform",
      "name": "AI-Market",
      "group": "",
      "activedirectory_groups": [
        "A670S-App-AI-Market"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https:\\\\einkaufsplattform.stadt-frankfurt.de\\aimarket\\",
          "args": ""
        }
      ],
      "icon": "AI-Market.png",
      "lastmodified": "2021-12-03T05:41:26.9820298+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 3,
      "description": "Projektverwaltungsprogramm",
      "name": "Arriba",
      "group": "",
      "activedirectory_groups": [
        "A670S-App-RIBUSER"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\A670wfs0002.a67001.ffm\\apps$\\RDP\\Arriba_v14.3.rdp",
          "args": ""
        }
      ],
      "icon": "Arriba.png",
      "lastmodified": "2021-12-03T05:41:23.5815633+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 4,
      "description": "Öffnet das Baumverwaltungssystem der Firma D.B.G.",
      "name": "Baumkataster",
      "group": "DBG",
      "activedirectory_groups": [
        "A670S-App-Baumkataster"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670wap0009\\dbg$\\Baumkataster\\dbg.exe",
          "args": ""
        }
      ],
      "icon": "Baumkataster.png",
      "lastmodified": "2021-12-03T05:41:18.0781756+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 9,
      "description": null,
      "name": "EFA21",
      "group": "",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "https:\\\\datenweitergabe.intern.ekom21.de\\",
          "args": ""
        }
      ],
      "icon": "eKom21_efa.png",
      "lastmodified": "2021-12-01T06:19:07.4286859+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 10,
      "description": null,
      "name": "EMA21",
      "group": "",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "https:\\\\ema21.intern.ekom21.de\\ema21\\",
          "args": ""
        }
      ],
      "icon": "eKom21_ema.png",
      "lastmodified": "2021-12-01T06:19:14.9707367+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 12,
      "description": "Öffnet das stadtweite GIS System",
      "name": "Office GIS",
      "group": "",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "C:\\Program Files (x86)\\Mozilla Firefox\\firefox.exe",
          "args": "http:\\\\a620www0001.stadt-frankfurt.de\\CSOGIS\\Viewer"
        },
        {
          "cmd": "http:\\\\a620www0001.stadt-frankfurt.de\\CSOGIS\\Viewer",
          "args": ""
        },
        {
          "cmd": "C:\\Program Files\\Mozilla Firefox\\firefox.exe",
          "args": "http:\\\\a620www0001.stadt-frankfurt.de\\CSOGIS\\Viewer"
        }
      ],
      "icon": "GIS.png",
      "lastmodified": "2021-12-02T06:20:25.3606398+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 14,
      "description": "Startet den Microsoft Edge Browser",
      "name": "Edge Browser",
      "group": "",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "msedge",
          "args": ""
        },
        {
          "cmd": "C:\\Program Files\\internet explorer\\iexplore.exe",
          "args": ""
        }
      ],
      "icon": "edge.png",
      "lastmodified": "2021-12-02T06:17:58.6214238+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 15,
      "description": "",
      "name": "Juris",
      "group": "",
      "activedirectory_groups": [
        "A670S-App-JURIS"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\A670wfs0002.a67001.ffm\\apps$\\Juris\\Juris starten.lnk",
          "args": ""
        }
      ],
      "icon": "Juris.png",
      "lastmodified": "2021-12-03T05:40:22.8543948+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 16,
      "description": "Verknüpfung zum Plankammerverzeichnis",
      "name": "Laufwerk L",
      "group": "",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670wfs0001.a67001.ffm\\plankammer$",
          "args": ""
        }
      ],
      "icon": "Net Drive.png",
      "lastmodified": "2021-12-02T06:22:04.5994598+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 17,
      "description": "Personalabrechnungsverfahren",
      "name": "LOGA",
      "group": "",
      "activedirectory_groups": [
        "A670S-App-LOGA"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "http:\\\\a110www0009.stadt-frankfurt.de\\DVV\\loga\\icafile\\LOGA.ica",
          "args": ""
        },
        {
          "cmd": "https:\\\\poa-app.stadt-frankfurt.de\\loga\\Seiten\\default.aspx#",
          "args": ""
        }
      ],
      "icon": "Adler.png",
      "lastmodified": "2021-12-03T05:40:12.8150605+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 18,
      "description": "Microsofts Tabellenkalkulationsprogramm",
      "name": "Microsoft Excel",
      "group": "Microsoft Office",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "C:\\Program Files (x86)\\Microsoft Office\\Office16\\EXCEL.EXE",
          "args": ""
        },
        {
          "cmd": "C:\\Program Files\\Microsoft Office\\Office16\\EXCEL.EXE",
          "args": ""
        },
        {
          "cmd": "C:\\Program Files\\Microsoft Office\\Office14\\EXCEL.EXE",
          "args": ""
        }
      ],
      "icon": "Excel_2019.png",
      "lastmodified": "2021-12-02T06:25:29.619629+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 19,
      "description": "Microsofts E-Mailverwaltungsprogramm",
      "name": "Microsoft Outlook",
      "group": "Microsoft Office",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "C:\\Program Files (x86)\\Microsoft Office\\Office16\\OUTLOOK.EXE",
          "args": ""
        },
        {
          "cmd": "C:\\Program Files\\Microsoft Office\\Office16\\OUTLOOK.EXE",
          "args": ""
        },
        {
          "cmd": "C:\\Program Files\\Microsoft Office\\Office14\\OUTLOOK.EXE",
          "args": ""
        }
      ],
      "icon": "Outlook_2019.png",
      "lastmodified": "2021-12-02T06:25:42.3998265+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 20,
      "description": "Microsofts Textverwaltungsprogramm",
      "name": "Microsoft Word",
      "group": "Microsoft Office",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "C:\\Program Files\\Microsoft Office\\Office16\\WINWORD.EXE",
          "args": ""
        },
        {
          "cmd": "C:\\Program Files (x86)\\Microsoft Office\\Office16\\WINWORD.EXE",
          "args": ""
        },
        {
          "cmd": "C:\\Program Files (x86)\\Microsoft Office\\Office14\\WINWORD.EXE",
          "args": ""
        }
      ],
      "icon": "Word_2019.png",
      "lastmodified": "2021-12-02T06:26:26.9888505+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 22,
      "description": "",
      "name": "Outlook Heute",
      "group": "",
      "activedirectory_groups": null,
      "prototype": true,
      "exec": [
        {
          "cmd": "C:\\Program Files (x86)\\Mozilla Firefox\\firefox.exe",
          "args": "file://O:\\67.1\\sg12\\OutlookHeute\\Outlook%20Heute.htm"
        },
        {
          "cmd": "C:\\Program Files\\Mozilla Firefox\\firefox.exe",
          "args": "file://O:\\67.1\\sg12\\OutlookHeute\\Outlook%20Heute.htm"
        }
      ],
      "icon": "Outlook Heute.png",
      "lastmodified": "2022-01-21T09:04:20.7371247+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 23,
      "description": "Zentraler Zugang der Stellen- und Personaldatenprogramme",
      "name": "PePo",
      "group": "",
      "activedirectory_groups": [
        "A670S-App-PePo"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "http:\\\\pepo.stadt-frankfurt.de\\pepowebstart\\PePoWebStart.application?DeployApp=PePo-Prod",
          "args": ""
        }
      ],
      "icon": "PePo.png",
      "lastmodified": "2021-12-03T05:40:45.4783259+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 25,
      "description": "",
      "name": "PitKommunal",
      "group": "PitKommunal",
      "activedirectory_groups": [
        "A670S-App-pitKommunal"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670wap0008\\pitkommunal$\\pit\\System\\bin\\launcher\\IPSYSCON.IP_pitLauncher.exe",
          "args": ""
        }
      ],
      "icon": "pit.png",
      "lastmodified": "2021-12-20T07:32:58.8226923+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 26,
      "description": "",
      "name": "SAP",
      "group": "SAP",
      "activedirectory_groups": [
        "A670S-App-SAP"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "C:\\Programme\\SAP\\FrontEnd\\SAPgui\\saplogon.exe",
          "args": ""
        },
        {
          "cmd": "C:\\Program Files (x86)\\SAP\\FrontEnd\\SAPgui\\saplogon.exe",
          "args": ""
        }
      ],
      "icon": "SAP.png",
      "lastmodified": "2021-12-03T05:40:37.8302002+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 27,
      "description": "",
      "name": "SAP Portalbucher",
      "group": "SAP",
      "activedirectory_groups": [
        "A670S-App-SAP-Portalbucher"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https:\\\\a21-049-016.finanzen.stadt-frankfurt.de:8130\\sap\\bc\\webdynpro\\sap\\zbc_web_re_start_app",
          "args": ""
        }
      ],
      "icon": "SAP.png",
      "lastmodified": "2021-12-03T05:40:34.9092132+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 28,
      "description": "Öffnet die Vergabeplattform",
      "name": "Vergabe@Work",
      "group": "",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "http:\\\\vm1.stadt-frankfurt.de\\start\\",
          "args": ""
        }
      ],
      "icon": "Vergabe@Work.png",
      "lastmodified": "2021-12-21T15:19:02.1068714+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 30,
      "description": "Ein alter Schuh!",
      "name": "WinFriedSE",
      "group": "Winfried",
      "activedirectory_groups": null,
      "prototype": true,
      "exec": [
        {
          "cmd": "\\\\a670wap0008\\WinfriedSE$\\WinFriedSE.exe",
          "args": ""
        }
      ],
      "icon": "WinFriedSE.png",
      "lastmodified": "2021-12-20T05:34:26.5498374+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 31,
      "description": "Microsofts Präsentationsprogramm",
      "name": "Microsoft Powerpoint",
      "group": "Microsoft Office",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "C:\\Program Files (x86)\\Microsoft Office\\Office16\\POWERPNT.EXE",
          "args": ""
        },
        {
          "cmd": "C:\\Program Files\\Microsoft Office\\Office16\\POWERPNT.EXE",
          "args": ""
        },
        {
          "cmd": "C:\\Program Files\\Microsoft Office\\Office14\\POWERPNT.EXE",
          "args": ""
        }
      ],
      "icon": "Powerpoint_2019.png",
      "lastmodified": "2021-12-02T06:26:11.3579739+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 32,
      "description": "Materialkatalog für den Werkstattbereich",
      "name": "Kiss Infotec",
      "group": "",
      "activedirectory_groups": [
        "A670S-App-Kiss_Infotec"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\A670wfs0002.a67001.ffm\\apps$\\KissInfoTec\\KissInfoTec.exe",
          "args": ""
        }
      ],
      "icon": "Kiss Infotec.gif",
      "lastmodified": "2021-12-03T05:40:20.0221582+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 36,
      "description": "Webbasiertes Terminplanungssystem für die Friedhofsverwaltung",
      "name": "WinfriedSE TerminPlaner",
      "group": "",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "C:\\Program Files (x86)\\Mozilla Firefox\\firefox.exe",
          "args": "http:\\\\a670www0003.a67001.ffm"
        },
        {
          "cmd": "C:\\Program Files\\Mozilla Firefox\\firefox.exe",
          "args": "http:\\\\a670www0003.a67001.ffm"
        }
      ],
      "icon": "WinfriedSE TerminPlaner.png",
      "lastmodified": "2021-12-20T05:34:12.2850317+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 38,
      "description": null,
      "name": "PDF-XChange (PDF-Betrachter)",
      "group": "Mobile Tools",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670wfs0002\\apps$\\PDFXEdit_Portable\\PDFXEdit.exe",
          "args": ""
        }
      ],
      "icon": "pdfviewer.png",
      "lastmodified": "2021-12-02T05:20:33.5548066+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 39,
      "description": null,
      "name": "Anmanie (Bildmanipulation)",
      "group": "Mobile Tools",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670wfs0002\\apps$\\Anmanie\\AnmanieSMP.exe",
          "args": ""
        }
      ],
      "icon": "anmanie.png",
      "lastmodified": "2021-12-02T05:19:59.1065992+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 42,
      "description": "Bildbearbeitungsprogramm",
      "name": "Photofiltre",
      "group": "Mobile Tools",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670wfs0002\\apps$\\Photofiltre\\PhotofiltrePortable.exe",
          "args": ""
        }
      ],
      "icon": "PhotoFiltre.png",
      "lastmodified": "2021-12-02T06:28:45.4530887+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 43,
      "description": "Gibt eine Statistik über die eigenen Dateien aus",
      "name": "MeinPlatz (Speicherplatz-Analyse)",
      "group": "Mobile Tools",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670wfs0002\\apps$\\MeinPlatz\\MeinPlatz.exe",
          "args": ""
        }
      ],
      "icon": "bar_chart.png",
      "lastmodified": "2021-12-02T06:25:10.4357078+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 44,
      "description": "Öffnet DXF und DWG Dateien",
      "name": "FreeDraft (DXF\\DWG-Programm)",
      "group": "Mobile Tools",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670wfs0002\\apps$\\FreeDraft2014\\FreeDraft.exe",
          "args": ""
        }
      ],
      "icon": "freeDraft.png",
      "lastmodified": "2021-12-02T06:19:43.0964391+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 45,
      "description": "Ein Enpackprogramm zum Einsehen und Extrahieren, gepackter Dateien",
      "name": "7-Zip",
      "group": "Mobile Tools",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670wfs0002\\apps$\\7-ZipPortable\\7-ZipPortable.exe",
          "args": ""
        }
      ],
      "icon": "7zip.png",
      "lastmodified": "2021-12-02T06:10:31.3492053+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 46,
      "description": "Ein Programm zum Zusammenführen, Teilen, oder Verändern von PDF-Dateien",
      "name": "PDFSam (PDF-Tools)",
      "group": "Mobile Tools",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670wfs0002\\apps$\\PDFsam\\pdfsam.exe",
          "args": ""
        }
      ],
      "icon": "pdfsam.png",
      "lastmodified": "2021-12-02T06:27:52.7588119+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 47,
      "description": "Öffnet das Cloud-basierte Baumkatastersystem der Firma D.B.G.",
      "name": "D.B.G. ITREO Webserver",
      "group": "DBG",
      "activedirectory_groups": [
        "A670S-App-Baumkataster"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https:\\\\itreo.stadt-frankfurt.de\\",
          "args": ""
        }
      ],
      "icon": "d.b.g. ITREO Webserver.png",
      "lastmodified": "2021-12-03T05:41:04.3973997+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 48,
      "description": "",
      "name": "Parlis",
      "group": "",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "https://www.stvv.frankfurt.de/parlis2/parlis.html",
          "args": ""
        }
      ],
      "icon": "Parlis.png",
      "lastmodified": "2021-12-22T10:14:01.9584429+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 49,
      "description": "Webseite des POA mit Informationen für die gesamte Stadtverwaltung",
      "name": "Verwaltung aktuell",
      "group": "",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "https://va.stadt-frankfurt.de/Seiten/default.aspx",
          "args": ""
        }
      ],
      "icon": "Adler.png",
      "lastmodified": "2021-12-22T10:23:57.0447919+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 52,
      "description": "",
      "name": "PitKommunal-Testumgebung",
      "group": "PitKommunal",
      "activedirectory_groups": [
        "A670S-App-pitKommunal"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670wap0008\\pitkommunal$\\pit-Testsystem\\System\\bin\\launcher\\IPSYSCON.IP_pitLauncher.exe",
          "args": ""
        }
      ],
      "icon": "pit_test.png",
      "lastmodified": "2021-12-20T07:33:05.29566+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 54,
      "description": "Öffnet das IRIS-Addon. Ein GIS-System zur Einsicht von Gräbern",
      "name": "IRIS",
      "group": "",
      "activedirectory_groups": [
        "A670S-App-IRIS"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "C:\\Program Files (x86)\\Mozilla Firefox\\firefox.exe",
          "args": "http://a670www0006.a67001.ffm/iris3/frankfurt/"
        },
        {
          "cmd": "C:\\Program Files\\Mozilla Firefox\\firefox.exe",
          "args": "http://a670www0006.a67001.ffm/iris3/frankfurt/"
        }
      ],
      "icon": "iris3.png",
      "lastmodified": "2021-12-03T05:40:25.605852+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 55,
      "description": "Amtsinteres Beschaffungssystem für die Meldung von Bedarfen an das Materiallager, die Werkstätten, oder den Einkauf",
      "name": "Bedarfsverwaltung",
      "group": "",
      "activedirectory_groups": [
        "A670S-App-Bedarfsverwaltung"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670wap0008\\bedarfsverwaltung$\\Bedarfsverwaltung.exe",
          "args": ""
        }
      ],
      "icon": "Bedarfsverwaltung.png",
      "lastmodified": "2021-12-03T05:39:53.0268216+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 7,
      "description": "Öffnet des Werkstattverwaltungsprogramm COSWare",
      "name": "COSWare",
      "group": "COSWare",
      "activedirectory_groups": [
        "A670S-App-COSWare"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670wap0008\\COSWare$\\COSWare\\COSWARE.EXE",
          "args": ""
        }
      ],
      "icon": "CW_STACE.jpg",
      "lastmodified": "2021-12-03T07:34:03.4807539+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 8,
      "description": "Öffnet die Testversion des Werkstattverwaltungsprogramms COSWare",
      "name": "COSTest",
      "group": "COSWare",
      "activedirectory_groups": [
        "A670S-App-COSWare"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670wap0008\\COSWare$\\COSTest\\COSWARE.EXE",
          "args": ""
        }
      ],
      "icon": "COSTest.png",
      "lastmodified": "2021-12-03T05:41:13.1590428+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 77,
      "description": "Öffnet die Zeiterfassung des Werkstattverwaltungssystems COSWare",
      "name": "Zeiterfassung",
      "group": "COSWare",
      "activedirectory_groups": [
        "A670S-App-COSWare_Zeit"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670wap0008\\COSWare$\\COSWare\\w6_zeit.exe",
          "args": ""
        }
      ],
      "icon": "W6_ZEIT.jpg",
      "lastmodified": "2021-12-03T05:40:29.2230943+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 59,
      "description": "Testversion eines Open Source DSGVO-Verwaltungssystems",
      "name": "Datencockpit",
      "group": "",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "http://a670lww0001.a67001.ffm/index.php/Datencockpit",
          "args": ""
        }
      ],
      "icon": "Datencockpit.png",
      "lastmodified": "2021-12-02T06:17:16.12697+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 60,
      "description": "Video-Konferenzsystem der Stadtverwaltung",
      "name": "Conference Concierge",
      "group": "",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "https://konferenz.stadt-frankfurt.de/",
          "args": ""
        }
      ],
      "icon": "Conference.png",
      "lastmodified": "2021-12-02T06:14:54.0081191+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 61,
      "description": "Finanzbuchungssystem auf SAP-Basis",
      "name": "xFlow",
      "group": "",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "https://a21-049-016.finanzen.stadt-frankfurt.de:8004/sap/bc/bsp/wmd/ui5_365/index.html",
          "args": ""
        }
      ],
      "icon": "xflow.png",
      "lastmodified": "2021-12-02T06:30:51.3186985+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 62,
      "description": "Amtsinterner Berichtsserver zum Anzeigen von Business Intelligence Lösungen",
      "name": "Berichtsserver",
      "group": "",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "http://A670WAP6701/Reports",
          "args": ""
        }
      ],
      "icon": "report.png",
      "lastmodified": "2021-12-02T06:12:45.5099387+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 73,
      "description": "Anleitung zur Nutzung des Passwort Self Service des Fahrzeugbuchungssystems",
      "name": "Passwort ändern [HowTo]",
      "group": "Fahrzeugreservierung",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "O:\\67_Allgemein\\GFATask\\COSWare\\Änderung des Passworts.ppsx",
          "args": ""
        }
      ],
      "icon": "Powerpoint_2019.png",
      "lastmodified": "2021-12-21T14:47:23.5347028+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 74,
      "description": "Anleitung zur Nutzung der Mängelerfassung des Fahrzeugbuchungssystems",
      "name": "Mängelerfassung [HowTo]",
      "group": "Fahrzeugreservierung",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "O:\\67_Allgemein\\GFATask\\COSWare\\Mängelerfassung.pptx",
          "args": ""
        }
      ],
      "icon": "Powerpoint_2019.png",
      "lastmodified": "2021-12-21T14:47:08.3044876+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 75,
      "description": "Anleitung zur Nutzung der Onlinebuchung des Fahrzeugbuchungssystems",
      "name": "Onlinebuchung [HowTo]",
      "group": "Fahrzeugreservierung",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "O:\\67_Allgemein\\GFATask\\COSWare\\Onlinebuchung eines Poolfahrzeuges.ppsx",
          "args": ""
        }
      ],
      "icon": "Powerpoint_2019.png",
      "lastmodified": "2021-12-21T14:47:30.5769096+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 5,
      "description": "Anleitung zur Nutzung der Spontanbuchung des Fahrzeugbuchungssystems",
      "name": "Spontanbuchung [HowTo]",
      "group": "Fahrzeugreservierung",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "O:\\67_Allgemein\\GFATask\\COSWare\\Spontanbuchung eines Poolfahrzeuges.ppsx",
          "args": ""
        }
      ],
      "icon": "Powerpoint_2019.png",
      "lastmodified": "2021-12-21T14:47:16.3488056+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 6,
      "description": "Öffnet die webbasierte Maske zur Fahrzeugbuchung aus dem amtsinternen Fahrzeugpool",
      "name": "Fahrzeugbuchung",
      "group": "Fahrzeugreservierung",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "http://a670wdb0004.a67001.ffm:8080/Fahrzeugreservierung/#login",
          "args": ""
        }
      ],
      "icon": "fahrzeugbuchung.png",
      "lastmodified": "2022-01-11T10:16:35.1919242+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 68,
      "description": "Öffnet eine eigens konzipierte Access-Datenbank zur Einsicht von Berichten aus COSWare",
      "name": "COSware DB-Auswertungen",
      "group": "Datenbanken",
      "activedirectory_groups": [
        "A670S-DB-COSware_Auswertungen"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670wap0009\\Datenbanken\\COSware_Auswertungen\\DB COS.accdb",
          "args": null
        }
      ],
      "icon": "Access_DBs.png",
      "lastmodified": "2021-12-06T09:42:18.3965288+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 69,
      "description": "",
      "name": "Forderungsmanagement",
      "group": "Datenbanken",
      "activedirectory_groups": [
        "A670S-DB-Forderungsmanagement"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "C:\\Program Files (x86)\\Microsoft Office\\Office16\\MSACCESS.EXE",
          "args": "\\\\a670wap0009\\Datenbanken\\Forderungsmanagement\\Forderungsmanagement.mdb /WRKGRP \\\\a670wap0009\\Datenbanken\\Forderungsmanagement\\Sicherheit.mdw"
        },
        {
          "cmd": "\\\\a670wap0009\\Datenbanken\\Forderungsmanagement\\Office 2016 Forderungsmanagement Datenbank starten.lnk",
          "args": null
        }
      ],
      "icon": "Access_DBs.png",
      "lastmodified": "2021-12-03T05:40:56.9574602+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 70,
      "description": "Öffnet die Access-Datenbank zum Führen von Aufträgen der Fahrmeisterei",
      "name": "Fahrmeisterei",
      "group": "Datenbanken",
      "activedirectory_groups": [
        "A670S-DB-Fahrmeisterei"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670wap0009\\Datenbanken\\Fahrmeisterei\\Aufträge.mdb",
          "args": null
        }
      ],
      "icon": "Access_DBs.png",
      "lastmodified": "2021-12-03T05:41:01.2227806+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 71,
      "description": "Eine ältere Version - Verwaltet die Drucklisten des D.B.G. Baumkatasters",
      "name": "Alter Leistungstexteditor",
      "group": "DBG",
      "activedirectory_groups": [
        "A670S-App-Baumkataster"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670wap0009\\dbg$\\Leistungstexteditor\\DBG.exe",
          "args": null
        }
      ],
      "icon": "AUTORUN.jpg",
      "lastmodified": "2022-01-17T09:35:27.8245842+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 72,
      "description": "Startet die Benutzerverwaltungsoberfläche des Baumkatasters",
      "name": "BK Benutzerverwaltung",
      "group": "DBG",
      "activedirectory_groups": [
        "A670S-App-Baumkataster"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670wap0009\\DBG$\\Baumkataster\\DLL\\dbgBenutzerverwaltung.exe",
          "args": null
        }
      ],
      "icon": "Baumkataster.png",
      "lastmodified": "2021-12-03T05:40:01.1660484+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 78,
      "description": "Öffnet das Baumverwaltungssystem der Firma D.B.G.",
      "name": "DBG Berichtswesen",
      "group": "DBG",
      "activedirectory_groups": [
        "A670S-App-Baumkataster"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670wap0009\\dbg$\\Baumkataster\\DLL\\Berichtswesen\\dbgBerichtswesen.exe",
          "args": ""
        }
      ],
      "icon": "Baumkataster.png",
      "lastmodified": "2021-12-06T07:14:34.5374766+01:00",
      "created": "2021-12-06T07:13:53.3033589+01:00"
    },
    {
      "id": 79,
      "description": "Startet den Windows Taschenrechner",
      "name": "Taschenrechner",
      "group": "",
      "activedirectory_groups": null,
      "prototype": false,
      "exec": [
        {
          "cmd": "CALC",
          "args": null
        }
      ],
      "icon": "calculator.png",
      "lastmodified": "2021-12-21T15:20:27.0621854+01:00",
      "created": "2021-12-21T15:12:56.2387857+01:00"
    },
    {
      "id": 80,
      "description": "Verwaltet die Drucklisten des D.B.G. Baumkatasters",
      "name": "Leistungstexteditor",
      "group": "DBG",
      "activedirectory_groups": [
        "A670S-App-Baumkataster"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670wap0009\\dbg$\\Baumkataster\\DLL\\dbgLText.exe",
          "args": null
        }
      ],
      "icon": "AUTORUN.jpg",
      "lastmodified": "2022-01-17T09:35:35.2184644+01:00",
      "created": "2021-12-23T04:50:05.49344+01:00"
    },
    {
      "id": 81,
      "description": "",
      "name": "Bedarfsverwaltung (TEST - Rückstellung)",
      "group": "Bedarfsverwaltung",
      "activedirectory_groups": [
        "A670S-App-Bedarfsverwaltung"
      ],
      "prototype": true,
      "exec": [
        {
          "cmd": "\\\\a670wap0008\\bedarfsverwaltung$\\3_Test\\Bedarfsverwaltung_2_0.exe",
          "args": null
        }
      ],
      "icon": "[Kein Symbol]",
      "lastmodified": "2022-02-03T05:25:23.1541072+01:00",
      "created": "2022-02-03T05:25:23.1541072+01:00"
    },
    {
      "id": 82,
      "description": "Stellt eine Testumgebung für die Bedarfsverwaltung bereit",
      "name": "TEST - Bedarfsverwaltung Test (Rückstellungen)",
      "group": "",
      "activedirectory_groups": [
        "A670S-App-Bedarfsverwaltung"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670wap0008\\bedarfsverwaltung$\\3_Test\\Bedarfsverwaltung_2_0.exe",
          "args": null
        }
      ],
      "icon": "Bedarfsverwaltung_Test.png",
      "lastmodified": "2022-02-03T08:00:29.6733763+01:00",
      "created": "2022-02-03T05:29:47.3287468+01:00"
    }
  ]
}